﻿/* !! TO AVOID DUPLICATIONS: DO NOT USE THESE CSS DEFINITIONS IF YOU ALREADY USE _CUSTOM-SETTINGS.SCSS DEFINITIONS !! */

.appo-mode-visit {
	/* if you use a darker color as background, switch the text color to a light one */
	/*color: #ddd; */
	background-color: #CD5C5C;
/*	border-color: #27004e; */
}

.appo-nature-administratif {background-color:#6495ED}
.appo-nature-reunionm,.appo-nature-reuniontel {background-color:#5F9EA0}
.appo-nature-absent,.appo-nature-formation {background-color:#EEE8AA}
.appo-mode-appel {background-color:#FFA07A}

.one_star {
  width:16px;
  height:15px;
  margin-top:0.260rem;
  background:url("../img/1star.jpg") no-repeat;
  background-size: 16px 15px;
   display: block;
   float: left;
}

.two_stars {
  width:33px;
  height:15px;
  margin-top:0.260rem;
  background:url("../img/2stars.jpg");
  background-size: 33px 15px;
  display: block;
  float: left;
}

.three_stars {
  width:50px;
  height:15px;
  margin-top:0.260rem;
  background:url("../img/3stars.jpg");
  background-size: 50px 15px;
   display: block;
   float: left;
}

.four_stars {
  width:67px;
  height:15px;
  margin-top:0.260rem;
  background:url("../img/4stars.png");
  background-size: 67px 15px;
   display: block;
   float: left;
}

.five_stars {
  width:84px;
  height:15px;
  margin-top:0.260rem;
  background:url("../img/5stars.png");
  background-size: 84px 15px;
   display: block;
   float: left;
}

/* COLORS of your custom entity "STRUCTURE" */
.c-Stru {
  background-color: #c8d8e8 !important;
}

.bf-bg-c-Stru::before {
  background-color: #c8d8e8 !important;
}

.c-Stru:hover, .h-Stru:hover {
  background-color: #d3e0ed !important;
}

.nav-link-list .h-Stru:first-child:hover {
  border-right-color: #c8d8e8 !important;
}

/* ICON for your custom entity "STRUCTURE" */
.i-Stru::before { content: "\e00b"; }

/* COLORS of your custom entity "SHAREHOLDING" */
.c-Shar {
  background-color: #046bbf !important;
}
.bf-bg-c-Shar::before {
  background-color: #046bbf !important;
}
.c-Shar:hover, .h-Shar:hover {
  background-color: #3689cc !important;
}
.nav-link-list .h-Shar:first-child:hover {
  border-right-color: #046bbf !important;
}
/* ICON for your custom entity "SHAREHOLDING" */
.i-Shar::before { content: "\e666"; }

/* COLORS of your custom entity "ENVELOPPE" */
.c-Enve {
  background-color: #ff8fcd !important;
}
.bf-bg-c-Enve::before {
  background-color: #ff8fcd !important;
}
.c-Enve:hover, .h-Enve:hover {
  background-color: #ffa5d7 !important;
}
.nav-link-list .h-Enve:first-child:hover {
  border-right-color: #ff8fcd !important;
}
.i-Enve::before { content: "\e0b8"; }

/* COLORS of your custom entity "RETROCESSION" */
.c-Retr {
  background-color: #c8d8e8 !important;
}
.bf-bg-c-Retr::before {
  background-color: #c8d8e8 !important;
}
.c-Retr:hover, .h-Retr:hover {
  background-color: #d3e0ed !important;
}
.nav-link-list .h-Retr:first-child:hover {
  border-right-color: #c8d8e8 !important;
}
/* ICON for your custom entity "RETROCESSION" */
.i-Retr::before { content: "\e90a"; }


/* COLORS of your custom entity "PRODUCTION" */
.c-Prdt {
  background-color: #eaed18 !important;
}
.bf-bg-c-Prdt::before {
  background-color: #eaed18 !important;
}
.c-Prdt:hover, .h-Prdt:hover {
  background-color: #eef146 !important;
}
.nav-link-list .h-Prdt:first-child:hover {
  border-right-color: #eaed18 !important;
}
/* ICON for your custom entity "PRODUCTION" */
.i-Prdt::before { content: "\e204"; }


/* COLORS of your custom entity "CONTRACT" */
.c-Ctrt {
  background-color: #0e99c7 !important;
}
.bf-bg-c-Ctrt::before {
  background-color: #0e99c7 !important;
}
.c-Ctrt:hover, .h-Ctrt:hover {
  background-color: #3eadd2 !important;
}
.nav-link-list .h-Ctrt:first-child:hover {
  border-right-color: #0e99c7 !important;
}
/* ICON for your custom entity "CONTRACT" */
.i-Ctrt::before { content: "\e264"; }

/* COLORS of your custom entity "ECHEANC" */
.c-Eche {
  background-color: #22b59f !important;
}

.bf-bg-c-Eche::before {
  background-color: #22b59f !important;
}

.c-Eche:hover, .h-Eche:hover {
  background-color: #4ec4b2 !important;
}

.nav-link-list .h-Eche:first-child:hover {
  border-right-color: #22b59f !important;
}


/* ICON for your custom entity "ECHEANC" */
.i-Eche::before { content: "\e0d6"; }